<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?fileVersion 4.0.0?><cproject storage_type_id="org.eclipse.cdt.core.XmlProjectDescriptionStorage">
	<storageModule moduleId="org.eclipse.cdt.core.settings">
		<cconfiguration id="xilinx.gnu.arm.a53.exe.debug.792600110">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="xilinx.gnu.arm.a53.exe.debug.792600110" moduleId="org.eclipse.cdt.core.settings" name="Debug">
				<externalSettings/>
				<extensions>
					<extension id="com.xilinx.sdk.managedbuilder.XELF.arm.a53" point="org.eclipse.cdt.core.BinaryParser"/>
					<extension id="org.eclipse.cdt.core.GASErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GLDErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration artifactExtension="elf" artifactName="${ProjName}" buildArtefactType="org.eclipse.cdt.build.core.buildArtefactType.exe" buildProperties="org.eclipse.cdt.build.core.buildArtefactType=org.eclipse.cdt.build.core.buildArtefactType.exe,org.eclipse.cdt.build.core.buildType=org.eclipse.cdt.build.core.buildType.debug" cleanCommand="rm -rf" description="" id="xilinx.gnu.arm.a53.exe.debug.792600110" name="Debug" parent="xilinx.gnu.arm.a53.exe.debug">
					<folderInfo id="xilinx.gnu.arm.a53.exe.debug.792600110." name="/" resourcePath="">
						<toolChain id="xilinx.gnu.arm.a53.exe.debug.toolchain.491622486" name="Xilinx ARM v8 GNU Toolchain" superClass="xilinx.gnu.arm.a53.exe.debug.toolchain">
							<targetPlatform binaryParser="com.xilinx.sdk.managedbuilder.XELF.arm.a53" id="xilinx.arm.a53.target.gnu.base.debug.1588499338" isAbstract="false" name="Debug Platform" superClass="xilinx.arm.a53.target.gnu.base.debug"/>
							<builder buildPath="${workspace_loc:/freertos_demo_stm}/Debug" enableAutoBuild="true" id="xilinx.gnu.arm.a53.toolchain.builder.debug.1651851819" managedBuildOn="true" name="GNU make.Debug" superClass="xilinx.gnu.arm.a53.toolchain.builder.debug"/>
							<tool id="xilinx.gnu.arm.a53.c.toolchain.assembler.debug.880465742" name="ARM v8 gcc assembler" superClass="xilinx.gnu.arm.a53.c.toolchain.assembler.debug">
								<inputType id="xilinx.gnu.assembler.input.1110819207" superClass="xilinx.gnu.assembler.input"/>
							</tool>
							<tool id="xilinx.gnu.arm.a53.c.toolchain.compiler.debug.456709224" name="ARM v8 gcc compiler" superClass="xilinx.gnu.arm.a53.c.toolchain.compiler.debug">
								<option defaultValue="gnu.c.optimization.level.none" id="xilinx.gnu.compiler.option.optimization.level.234073712" superClass="xilinx.gnu.compiler.option.optimization.level" valueType="enumerated"/>
								<option id="xilinx.gnu.compiler.option.debugging.level.2017829786" superClass="xilinx.gnu.compiler.option.debugging.level" value="gnu.c.debugging.level.max" valueType="enumerated"/>
								<option id="xilinx.gnu.compiler.inferred.swplatform.includes.628132290" superClass="xilinx.gnu.compiler.inferred.swplatform.includes" valueType="includePath">
									<listOptionValue builtIn="false" value="../../freertos_demo_stm_bsp/psu_cortexa53_0/include"/>
								</option>
								<inputType id="xilinx.gnu.arm.a53.c.compiler.input.216726920" name="C source files" superClass="xilinx.gnu.arm.a53.c.compiler.input"/>
							</tool>
							<tool id="xilinx.gnu.arm.a53.cxx.toolchain.compiler.debug.699725569" name="ARM v8 g++ compiler" superClass="xilinx.gnu.arm.a53.cxx.toolchain.compiler.debug">
								<option defaultValue="gnu.c.optimization.level.none" id="xilinx.gnu.compiler.option.optimization.level.1117129438" superClass="xilinx.gnu.compiler.option.optimization.level" valueType="enumerated"/>
								<option id="xilinx.gnu.compiler.option.debugging.level.1363446339" superClass="xilinx.gnu.compiler.option.debugging.level" value="gnu.c.debugging.level.max" valueType="enumerated"/>
								<option id="xilinx.gnu.compiler.inferred.swplatform.includes.158157149" superClass="xilinx.gnu.compiler.inferred.swplatform.includes" valueType="includePath">
									<listOptionValue builtIn="false" value="../../freertos_demo_stm_bsp/psu_cortexa53_0/include"/>
								</option>
							</tool>
							<tool id="xilinx.gnu.arm.a53.toolchain.archiver.1283705425" name="ARM v8 archiver" superClass="xilinx.gnu.arm.a53.toolchain.archiver"/>
							<tool id="xilinx.gnu.arm.a53.c.toolchain.linker.debug.2086173401" name="ARM v8 gcc linker" superClass="xilinx.gnu.arm.a53.c.toolchain.linker.debug">
								<option id="xilinx.gnu.linker.inferred.swplatform.lpath.2017208555" superClass="xilinx.gnu.linker.inferred.swplatform.lpath" valueType="libPaths">
									<listOptionValue builtIn="false" value="../../freertos_demo_stm_bsp/psu_cortexa53_0/lib"/>
								</option>
								<option id="xilinx.gnu.linker.inferred.swplatform.flags.1815730579" superClass="xilinx.gnu.linker.inferred.swplatform.flags" valueType="libs">
									<listOptionValue builtIn="false" value="-Wl,--start-group,-lxil,-lfreertos,-lgcc,-lc,--end-group"/>
								</option>
								<option id="xilinx.gnu.c.linker.option.lscript.242839415" superClass="xilinx.gnu.c.linker.option.lscript" value="../src/lscript.ld" valueType="string"/>
								<inputType id="xilinx.gnu.linker.input.1508034205" superClass="xilinx.gnu.linker.input">
									<additionalInput kind="additionalinputdependency" paths="$(USER_OBJS)"/>
									<additionalInput kind="additionalinput" paths="$(LIBS)"/>
								</inputType>
								<inputType id="xilinx.gnu.linker.input.lscript.1118022509" name="Linker Script" superClass="xilinx.gnu.linker.input.lscript"/>
							</tool>
							<tool id="xilinx.gnu.arm.a53.cxx.toolchain.linker.debug.16317895" name="ARM v8 g++ linker" superClass="xilinx.gnu.arm.a53.cxx.toolchain.linker.debug">
								<option id="xilinx.gnu.linker.inferred.swplatform.lpath.1092910683" superClass="xilinx.gnu.linker.inferred.swplatform.lpath" valueType="libPaths">
									<listOptionValue builtIn="false" value="../../freertos_demo_stm_bsp/psu_cortexa53_0/lib"/>
								</option>
								<option id="xilinx.gnu.linker.inferred.swplatform.flags.946360373" superClass="xilinx.gnu.linker.inferred.swplatform.flags" valueType="libs">
									<listOptionValue builtIn="false" value="-Wl,--start-group,-lxil,-lfreertos,-lgcc,-lc,--end-group"/>
								</option>
								<option id="xilinx.gnu.c.linker.option.lscript.246328110" superClass="xilinx.gnu.c.linker.option.lscript" value="../src/lscript.ld" valueType="string"/>
							</tool>
							<tool id="xilinx.gnu.arm.a53.size.debug.476880780" name="ARM v8 Print Size" superClass="xilinx.gnu.arm.a53.size.debug"/>
						</toolChain>
					</folderInfo>
				</configuration>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
		</cconfiguration>
		<cconfiguration id="xilinx.gnu.arm.a53.exe.release.1781854002">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="xilinx.gnu.arm.a53.exe.release.1781854002" moduleId="org.eclipse.cdt.core.settings" name="Release">
				<externalSettings/>
				<extensions>
					<extension id="com.xilinx.sdk.managedbuilder.XELF.arm.a53" point="org.eclipse.cdt.core.BinaryParser"/>
					<extension id="org.eclipse.cdt.core.GASErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GLDErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration artifactExtension="elf" artifactName="${ProjName}" buildArtefactType="org.eclipse.cdt.build.core.buildArtefactType.exe" buildProperties="org.eclipse.cdt.build.core.buildArtefactType=org.eclipse.cdt.build.core.buildArtefactType.exe,org.eclipse.cdt.build.core.buildType=org.eclipse.cdt.build.core.buildType.release" cleanCommand="rm -rf" description="" id="xilinx.gnu.arm.a53.exe.release.1781854002" name="Release" parent="xilinx.gnu.arm.a53.exe.release">
					<folderInfo id="xilinx.gnu.arm.a53.exe.release.1781854002." name="/" resourcePath="">
						<toolChain id="xilinx.gnu.arm.a53.exe.release.toolchain.1709383787" name="Xilinx ARM v8 GNU Toolchain" superClass="xilinx.gnu.arm.a53.exe.release.toolchain">
							<targetPlatform binaryParser="com.xilinx.sdk.managedbuilder.XELF.arm.a53" id="xilinx.arm.a53.target.gnu.base.release.667141073" isAbstract="false" name="Release Platform" superClass="xilinx.arm.a53.target.gnu.base.release"/>
							<builder buildPath="${workspace_loc:/freertos_demo_stm}/Release" enableAutoBuild="true" id="xilinx.gnu.arm.a53.toolchain.builder.release.1195987118" managedBuildOn="true" name="GNU make.Release" superClass="xilinx.gnu.arm.a53.toolchain.builder.release"/>
							<tool id="xilinx.gnu.arm.a53.c.toolchain.assembler.release.1099503809" name="ARM v8 gcc assembler" superClass="xilinx.gnu.arm.a53.c.toolchain.assembler.release">
								<inputType id="xilinx.gnu.assembler.input.1532766542" superClass="xilinx.gnu.assembler.input"/>
							</tool>
							<tool id="xilinx.gnu.arm.a53.c.toolchain.compiler.release.1169735611" name="ARM v8 gcc compiler" superClass="xilinx.gnu.arm.a53.c.toolchain.compiler.release">
								<option defaultValue="gnu.c.optimization.level.more" id="xilinx.gnu.compiler.option.optimization.level.1755929590" superClass="xilinx.gnu.compiler.option.optimization.level" valueType="enumerated"/>
								<option id="xilinx.gnu.compiler.option.debugging.level.50806090" superClass="xilinx.gnu.compiler.option.debugging.level" value="gnu.c.debugging.level.none" valueType="enumerated"/>
								<option id="xilinx.gnu.compiler.inferred.swplatform.includes.991770453" superClass="xilinx.gnu.compiler.inferred.swplatform.includes" valueType="includePath">
									<listOptionValue builtIn="false" value="../../freertos_demo_stm_bsp/psu_cortexa53_0/include"/>
								</option>
								<inputType id="xilinx.gnu.arm.a53.c.compiler.input.18873101" name="C source files" superClass="xilinx.gnu.arm.a53.c.compiler.input"/>
							</tool>
							<tool id="xilinx.gnu.arm.a53.cxx.toolchain.compiler.release.1918915685" name="ARM v8 g++ compiler" superClass="xilinx.gnu.arm.a53.cxx.toolchain.compiler.release">
								<option defaultValue="gnu.c.optimization.level.more" id="xilinx.gnu.compiler.option.optimization.level.666808997" superClass="xilinx.gnu.compiler.option.optimization.level" valueType="enumerated"/>
								<option id="xilinx.gnu.compiler.option.debugging.level.889052705" superClass="xilinx.gnu.compiler.option.debugging.level" value="gnu.c.debugging.level.none" valueType="enumerated"/>
								<option id="xilinx.gnu.compiler.inferred.swplatform.includes.1831904556" superClass="xilinx.gnu.compiler.inferred.swplatform.includes" valueType="includePath">
									<listOptionValue builtIn="false" value="../../freertos_demo_stm_bsp/psu_cortexa53_0/include"/>
								</option>
							</tool>
							<tool id="xilinx.gnu.arm.a53.toolchain.archiver.103158336" name="ARM v8 archiver" superClass="xilinx.gnu.arm.a53.toolchain.archiver"/>
							<tool id="xilinx.gnu.arm.a53.c.toolchain.linker.release.1930953360" name="ARM v8 gcc linker" superClass="xilinx.gnu.arm.a53.c.toolchain.linker.release">
								<option id="xilinx.gnu.linker.inferred.swplatform.lpath.192909702" superClass="xilinx.gnu.linker.inferred.swplatform.lpath" valueType="libPaths">
									<listOptionValue builtIn="false" value="../../freertos_demo_stm_bsp/psu_cortexa53_0/lib"/>
								</option>
								<option id="xilinx.gnu.linker.inferred.swplatform.flags.404553799" superClass="xilinx.gnu.linker.inferred.swplatform.flags" valueType="libs">
									<listOptionValue builtIn="false" value="-Wl,--start-group,-lxil,-lfreertos,-lgcc,-lc,--end-group"/>
								</option>
								<option id="xilinx.gnu.c.linker.option.lscript.1110983412" superClass="xilinx.gnu.c.linker.option.lscript" value="../src/lscript.ld" valueType="string"/>
								<inputType id="xilinx.gnu.linker.input.1522400239" superClass="xilinx.gnu.linker.input">
									<additionalInput kind="additionalinputdependency" paths="$(USER_OBJS)"/>
									<additionalInput kind="additionalinput" paths="$(LIBS)"/>
								</inputType>
								<inputType id="xilinx.gnu.linker.input.lscript.168206392" name="Linker Script" superClass="xilinx.gnu.linker.input.lscript"/>
							</tool>
							<tool id="xilinx.gnu.arm.a53.cxx.toolchain.linker.release.747464649" name="ARM v8 g++ linker" superClass="xilinx.gnu.arm.a53.cxx.toolchain.linker.release">
								<option id="xilinx.gnu.linker.inferred.swplatform.lpath.1448355079" superClass="xilinx.gnu.linker.inferred.swplatform.lpath" valueType="libPaths">
									<listOptionValue builtIn="false" value="../../freertos_demo_stm_bsp/psu_cortexa53_0/lib"/>
								</option>
								<option id="xilinx.gnu.linker.inferred.swplatform.flags.1479779962" superClass="xilinx.gnu.linker.inferred.swplatform.flags" valueType="libs">
									<listOptionValue builtIn="false" value="-Wl,--start-group,-lxil,-lfreertos,-lgcc,-lc,--end-group"/>
								</option>
								<option id="xilinx.gnu.c.linker.option.lscript.389703866" superClass="xilinx.gnu.c.linker.option.lscript" value="../src/lscript.ld" valueType="string"/>
							</tool>
							<tool id="xilinx.gnu.arm.a53.size.release.1127924129" name="ARM v8 Print Size" superClass="xilinx.gnu.arm.a53.size.release"/>
						</toolChain>
					</folderInfo>
				</configuration>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
		</cconfiguration>
	</storageModule>
	<storageModule moduleId="org.eclipse.cdt.core.LanguageSettingsProviders"/>
	<storageModule moduleId="cdtBuildSystem" version="4.0.0">
		<project id="freertos_demo_stm.xilinx.gnu.arm.a53.exe.421402997" name="Xilinx ARM v8 Executable" projectType="xilinx.gnu.arm.a53.exe"/>
	</storageModule>
	<storageModule moduleId="scannerConfiguration">
		<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId=""/>
		<scannerConfigBuildInfo instanceId="xilinx.gnu.arm.a53.exe.debug.792600110;xilinx.gnu.arm.a53.exe.debug.792600110.;xilinx.gnu.arm.a53.c.toolchain.compiler.debug.456709224;xilinx.gnu.arm.a53.c.compiler.input.216726920">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId="com.xilinx.managedbuilder.ui.ARMA53GCCManagedMakePerProjectProfileC"/>
		</scannerConfigBuildInfo>
		<scannerConfigBuildInfo instanceId="xilinx.gnu.arm.a53.exe.release.1781854002;xilinx.gnu.arm.a53.exe.release.1781854002.">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId="com.xilinx.managedbuilder.ui.ARMA53GCCManagedMakePerProjectProfileC"/>
		</scannerConfigBuildInfo>
		<scannerConfigBuildInfo instanceId="xilinx.gnu.arm.a53.exe.release.1781854002;xilinx.gnu.arm.a53.exe.release.1781854002.;xilinx.gnu.arm.a53.c.toolchain.compiler.release.1169735611;xilinx.gnu.arm.a53.c.compiler.input.18873101">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId="com.xilinx.managedbuilder.ui.ARMA53GCCManagedMakePerProjectProfileC"/>
		</scannerConfigBuildInfo>
		<scannerConfigBuildInfo instanceId="xilinx.gnu.arm.a53.exe.debug.792600110;xilinx.gnu.arm.a53.exe.debug.792600110.">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId="com.xilinx.managedbuilder.ui.ARMA53GCCManagedMakePerProjectProfileC"/>
		</scannerConfigBuildInfo>
	</storageModule>
</cproject>
